<refentry id="table.properties">
<refnamediv>
<refname>table.properties</refname>
<refpurpose>Properties associated with the block surrounding a table</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='table.properties.frag'>
<xsl:attribute-set name="table.properties"
		   use-attribute-sets="formal.object.properties"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>Block styling properties for tables. This parameter should really
have been called <literal>table.block.properties</literal> or something
like that, but we’re leaving it to avoid backwards-compatibility
problems.</para>

<para>See also <parameter>table.table.properties</parameter>.</para>

</refsect1>
</refentry>
